其他平台无法更新1.2.10玩不了联机

Users who are viewing this thread

756036072

Recruit
什么骑马与砍杀2其他平台没有更新版本1.2.10。STEAM已经出了1.2.10版本,epic还是1.2.9版本且无法换版本,无法更新到1.2.10版本导致我们玩不了联机,同样是花钱买的,确保只有STEAM能玩联机,严重影响我们的权益,希望所有平台一起更新1.2.10版本,一视同仁都能玩联机
 
中文论坛/中文論壇:

@Shiroin
Thank you for informing me, Jab. This thread was mistakenly posted in an unrelated section. I have already asked Global and Janus to move the thread to the Chinese section.

什么骑马与砍杀2其他平台没有更新版本1.2.10。STEAM已经出了1.2.10版本,epic还是1.2.9版本且无法换版本,无法更新到1.2.10版本导致我们玩不了联机,同样是花钱买的,确保只有STEAM能玩联机,严重影响我们的权益,希望所有平台一起更新1.2.10版本,一视同仁都能玩联机
您好,尊敬的玩家,我已将您的问题反馈给社区经理。不过请注意,您的这个 BUG 报告主题发在了 Mod 开发区。下次请注意不要将此类主题发布到错误的区域。
Hello, Dear Player. Welcome to the TaleWorlds Forums. Please note that I have already forwarded this issue to the community managers. However, you posted the thread in the Mod Development section by mistake. Please make sure to post in the correct section next time.
 
Last edited:
Back
Top Bottom